[.ShellClassInfo]
IconFile=%USERPROFILE%\×ÀÃæ\Meteor\Meteor.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%USERPROFILE%\×ÀÃæ\Meteor\Meteor.ico
[.ShellClassInfo.W]
IconFile=+ACU-USERPROFILE+ACUAXGhMl2IAXA-Meteor+AFw-Meteor.ico
